» Ubuntu » Balíky » precise (12.04LTS) » virtual » liblua5.1-dev
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]

Virtuálny balík: liblua5.1-dev

Toto je virtuálny balík. Pozrite si politiku Debianu, kde nájdete definíciu virtuálnych balíkov.

Balíky poskytujúce liblua5.1-dev

liblua5.1-0-dev
Development files for the Lua language version 5.1